uuid: da414855-8100-405e-a87d-34d901ca5cac
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_documents
    - paragraphs.paragraphs_type.source
  module:
    - file
id: paragraph.source.field_documents
field_name: field_documents
entity_type: paragraph
bundle: source
label: Documents
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf doc docx obs xls'
  max_filesize: ''
  description_field: true
field_type: file
